Subject: Nõuded ja litsents konsultatsioonide avamiseks trikoloogia valdkonnas
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Feb 2025 12:02:37 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Lugupeetud Terviseameti esindaja,

Soovin saada teavet selle kohta, millised on nõuded ja litsentsinõuded 
trikoloogia alaste konsultatsioonide pakkumiseks. Palun täpsustage:

1.	Milline litsents või registreering on vajalik, et pakkuda trikoloogia 
konsultatsioone?
2.	Kas on mingeid erinõudeid spetsialistide kvalifikatsioonile või 
haridusele?
3.	Millised ruumide või seadmete tingimused peavad olema täidetud?
4.	Kas on muid regulatsioone või juhiseid, mida peaksime arvesse võtma?

Oleme tänulikud, kui saaksite jagada vastavat õigusakti või juhendmaterjali, 
mis reguleerib seda valdkonda.

Ette tänades,
Eho Clinic